<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.jvyamlb/1">
    <module_version install_time="1276181794931" last="true" origin="installer" specification_version="0.9.1">
        <file crc="1075784249" name="config/Modules/org-netbeans-libs-jvyamlb.xml"/>
        <file crc="1013216723" name="modules/ext/jvyamlb-0.2.3.jar"/>
        <file crc="852745468" name="modules/org-netbeans-libs-jvyamlb.jar"/>
    </module_version>
</module>
